.title-wrap {
  width: 100%;
  padding-bottom: 122px;
  position: relative;
}
.title-wrap .triangle-left {
  width: var(--triangle-left);
  left: 0;
  bottom: 0;
  position: absolute;
}
.title-wrap .content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: auto;
  font-size: 18px;
  color: #707070;
}
.title-wrap .content .title {
  font-size: 32px;
  color: #662d91;
  text-align: center;
  margin: 60px 0;
  font-weight: bold;
}
.title-wrap .content .mobile-title {
  display: none;
  font-size: 20px;
  color: #662d91;
  text-align: center;
  margin: 70px 0;
  font-weight: bold;
}
.title-wrap .logo-lg {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 664px;
  z-index: -1;
}

.member-wrap {
  width: 100%;
  background: linear-gradient(230deg, #ffffff, #ece7f8, #e1d9f4);
  padding: 102px 0;
  position: relative;
}
.member-wrap .triangle-right {
  width: var(--triangle-right);
  right: 0;
  bottom: -1px;
  position: absolute;
}
.member-wrap .content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: auto;
}
.member-wrap .content .title {
  font-size: 32px;
  color: #662d91;
  text-align: center;
  margin-bottom: 70px;
  font-weight: bold;
}
.member-wrap .content .member-item {
  text-align: justify;
}
.member-wrap .content .member-item .name {
  font-size: 26px;
  color: #662d91;
}
.member-wrap .content .member-item p {
  font-size: 18px;
  color: #707070;
  margin-bottom: 34px;
}

@media (max-width: 1200px) {
  .title-wrap {
    padding-bottom: 40px;
  }
  .title-wrap .content {
    font-size: 16px;
  }
  .title-wrap .content .title {
    display: none;
  }
  .title-wrap .content .mobile-title {
    margin: 36px 0;
    display: block;
  }
  .title-wrap .logo-lg {
    width: 270px;
  }
  .title-wrap .triangle-left {
    width: 70px;
  }
  .member-wrap {
    padding: 46px 0;
    background: linear-gradient(80deg, #ffffff, #ece7f8, #e1d9f4);
  }
  .member-wrap .content .title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .member-wrap .content .member-item .name {
    font-size: 18px;
  }
  .member-wrap .content .member-item p {
    font-size: 16px;
    margin-bottom: 28px;
  }
  .member-wrap .triangle-right {
    width: var(--triangle-right-m);
  }
}